html{

    scroll-behavior:smooth;

}
*{
margin:0;
padding:0;
box-sizing:border-box;
}

html{
scroll-behavior:smooth;
}

body{

font-family:'Inter',sans-serif;

background:#fff;

overflow-x:hidden;

}

a{

text-decoration:none;

}

ul{

list-style:none;

}
body{

background:#0d1117;

}

::selection{

background:#D4AF37;

color:white;

}